/**
 * Create a new compiler instance.
 * @function create
 * @returns {TheCssCompiler} - Created compiler
 */

"use strict";

var TheCssCompiler = require('./the_css_compiler');

/** @lends create */
function create(config) {
    return new TheCssCompiler(config);
}

module.exports = create;
