the-css-compiler
==========

<!-- Badge Start -->
<a name="badges"></a>

[![Build Status][bd_travis_shield_url]][bd_travis_url]
[![Code Climate][bd_codeclimate_shield_url]][bd_codeclimate_url]
[![Code Coverage][bd_codeclimate_coverage_shield_url]][bd_codeclimate_url]
[![npm Version][bd_npm_shield_url]][bd_npm_url]

[bd_repo_url]: https://github.com/the-repo/the-css-compiler
[bd_travis_url]: http://travis-ci.org/the-repo/the-css-compiler
[bd_travis_shield_url]: http://img.shields.io/travis/the-repo/the-css-compiler.svg?style=flat
[bd_license_url]: https://github.com/the-repo/the-css-compiler/blob/master/LICENSE
[bd_codeclimate_url]: http://codeclimate.com/github/the-repo/the-css-compiler
[bd_codeclimate_shield_url]: http://img.shields.io/codeclimate/github/the-repo/the-css-compiler.svg?style=flat
[bd_codeclimate_coverage_shield_url]: http://img.shields.io/codeclimate/coverage/github/the-repo/the-css-compiler.svg?style=flat
[bd_gemnasium_url]: https://gemnasium.com/the-repo/the-css-compiler
[bd_gemnasium_shield_url]: https://gemnasium.com/the-repo/the-css-compiler.svg
[bd_npm_url]: http://www.npmjs.org/package/the-css-compiler
[bd_npm_shield_url]: http://img.shields.io/npm/v/the-css-compiler.svg?style=flat
[bd_bower_badge_url]: https://img.shields.io/bower/v/the-css-compiler.svg?style=flat

<!-- Badge End -->


<!-- Description Start -->
<a name="description"></a>

Compiler for the css framework

<!-- Description End -->


<!-- Overview Start -->
<a name="overview"></a>


<!-- Overview End -->


<!-- Sections Start -->
<a name="sections"></a>

<!-- Section from "docs/readme/01.Installation.md.hbs" Start -->

<a name="section-docs-readme-01-installation-md"></a>
Installation
-----

```bash
npm install the-css-compiler --save-dev
```

<!-- Section from "docs/readme/01.Installation.md.hbs" End -->

<!-- Section from "docs/readme/02.Usage.md.hbs" Start -->

<a name="section-docs-readme-02-usage-md"></a>
Usage
-----

`pon-router` works as a [connect](https://github.com/senchalabs/connect) middleware.

```javascript
#!/usr/bin/env

var theCssCompiler = require('the-css-compiler');

var compiler = theCssCompiler({});

compiler.compileCss('.button{color:#E11;}', {}, function (err, compiled) {
    var css = compiled({
        'theme': 'red',
        'component': 'button'
    });
    console.log(css);
});
```




<!-- Section from "docs/readme/02.Usage.md.hbs" End -->

<!-- Section from "docs/readme/03.Options.md.hbs" Start -->

<a name="section-docs-readme-03-options-md"></a>
Options
-------
<!-- Section from "docs/readme/03.Options.md.hbs" End -->


<!-- Sections Start -->


<!-- LICENSE Start -->
<a name="license"></a>

License
-------
This software is released under the [MIT License](https://github.com/the-repo/the-css-compiler/blob/master/LICENSE).

<!-- LICENSE End -->


<!-- Links Start -->
<a name="links"></a>

Links
------

+ [the.css](https://github.com/the-repo/the.css)

<!-- Links End -->
