/**
 * Test case for theCssCompiler.
 * Runs with nodeunit.
 */

var TheCssCompiler = require('../lib/the_css_compiler.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};

exports['The css compiler'] = function (test) {
    var compiler = new TheCssCompiler({});
    test.ok(compiler);
    test.done();
};

exports['Compile css.'] = function (test) {
    var compiler = new TheCssCompiler({});
    compiler.compileCss('.button{color:#E11;}', {
        prefix: '[the\:button-theme="a"]'
    }, function (err, css) {
        test.ifError(err);
        console.log(css);
        test.done();
    });
};